@charset "UTF-8";
/* page_single-custom 單篇-自定義 */

.page_single-custom {
}

/* 日期與閱覽人數 */
.page_single-custom .single_info {
	overflow:hidden;
	padding:0 0 40px;
	color:#666;
}
.page_single-custom .single_info .date,
.page_single-custom .single_info .visit {
	display:inline-block;
	padding:10px 20px 0 0;
}

/* 代表圖 */
.page_single-custom .portrait {
	display:none;
	margin-bottom:20px  
}

/* 摘要 */
.page_single-custom .summary {
	display:none;
	border:2px solid #f7f7f7;
	font-style:italic;
	padding:20px;
	margin-bottom:40px;
}


/* 內容/編輯器 */
.page_single-custom .editor {
	padding-bottom:40px;
}

/* FB留言 */
.page_single-custom .fb_message {
	padding:50px 0;
}

@media only screen and (max-width: 991px) {
	.page_single-custom {
    }
	.page_single-custom .single_info {
		padding:0 0 30px;
	}
}

/* 服務 */
.page_single-custom .service {
    padding-top: 40px;
    position: relative;
}
.service h3 {
    position: relative;
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    /* color: #99b045; */
    /* font-family: 'Noto Serif TC'; */
}
.service h3 span {
    position: relative;
    display: inline-block;
    background: #fff;
    padding: 0 20px;
    z-index: 1;
}
.service h3::after
 {
    content: "";
    position: absolute;
    display: inline-block;
    top: 12px;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 1px;
    background: #ccc;
}
.page_single-custom .list {
    display: block;
    text-align: center;
    margin-bottom: 40px;
}
.page_single-custom .list>li {
    width: 12%;
    height: auto;
    display: inline-block;
    padding: 0 5px 20px;
    text-align: center;
}
.page_single-custom .list .pic {
    margin-bottom: 10px;
    display: block;   
}
.page_single-custom .list .pic img {
    width: 100%;
    max-width: 120px;
}
.page_single-custom .list span {
    font-size: 1.1rem;
    font-weight: 700;
    display: block;
    height: 40px;
}
@media only screen and (max-width: 991px) {
    .page_single-custom .list>li {
        width: 24%;
        padding: 0 0 20px;
    }
    .page_single-custom .list span {
        font-size: 1rem;
        font-weight: 700;
    }
}
@media only screen and (max-width: 500px) {
    .page_single-custom .right img {
        width: 100%;
        left: 0;
    }
    /* 服務 */
    .page_single-custom .service {
        padding-top: 0px;
    }
     .page_single-custom .list>li {
        width: 23%;
        padding: 0 0 20px;
    }
    .page_single-custom .list span {
        font-size: 0.9rem;
        font-weight: 700;
    }
}